PATH:
usr
/
libexec
#!/bin/bash RETVAL=0 EBTCONF=/etc/sysconfig/ebtables initialize() { # Initialize $TYPE tables echo -n $" $TYPE tables: " if [ -r /etc/sysconfig/ebtables.$TYPE ]; then /sbin/ebtables -t $TYPE --atomic-file /etc/sysconfig/ebtables.$TYPE --atomic-commit > /dev/null || RETVAL=1 else echo -n "not configured" fi if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi } case $1 in start) if [[ -r $EBTCONF ]]; then ebtables-restore <$EBTCONF RETVAL=$? else echo -n "not configured" fi if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; stop) [[ $EBTABLES_SAVE_ON_STOP == "yes" ]] && $0 save /sbin/ebtables --init-table RETVAL=$? if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; save) echo -n $"Saving Ethernet bridge filtering (ebtables): " ebtables-save >$EBTCONF RETVAL=$? if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; *) echo "usage: ${0##*/} {start|stop|save}" >&2 exit 1 ;; esac # vim:set ts=2 sw=2 ft=sh et:
[-] gpg-wks-client
[edit]
[-] nfsrahead
[edit]
[-] run-with-intensity
[edit]
[-] virt-what-cpuid-helper
[edit]
[+]
os-prober
[-] generate-rndc-key.sh
[edit]
[-] platform-python3.6m-config
[edit]
[-] nm-dispatcher
[edit]
[-] chrony-helper
[edit]
[+]
tuned
[+]
hwagent
[+]
p11-kit
[-] dnf-utils
[edit]
[-] grepconf.sh
[edit]
[+]
dbus-1
[+]
gcc
[-] loadmodules
[edit]
[-] gpg-check-pattern
[edit]
[-] import-state
[edit]
[+]
sssd
[-] nm-daemon-helper
[edit]
[+]
imunify-notifier
[+]
dovecot
[+]
initscripts
[+]
plymouth
[-] audit-functions
[edit]
[-] nm-dhcp-helper
[edit]
[+]
openssh
[+]
os-probes
[+]
installkernel
[+]
cpanel-pdns
[-] platform-python-config
[edit]
[+]
awk
[-] gpg-protect-tool
[edit]
[+]
utempter
[+]
linux-boot-probes
[+]
hostname
[+]
nfs-utils
[-] gpg-preset-passphrase
[edit]
[+]
man-db
[+]
sudo
[+]
getconf
[-] nm-initrd-generator
[edit]
[+]
cloud-init
[+]
grubby
[-] ebtables
[edit]
[-] no-python
[edit]
[-] exim.daemon
[edit]
[-] scdaemon
[edit]
[-] platform-python3.6-config
[edit]
[-] platform-python3.6
[edit]
[-] dirmngr_ldap
[edit]
[+]
oddjob
[-] mlocate-run-updatedb
[edit]
[-] platform-python
[edit]
[+]
coreutils
[+]
smartmontools
[-] report-command-error
[edit]
[+]
microcode_ctl
[+]
openldap
[+]
selinux
[-] imunify-message-gateway
[edit]
[-] platform-python3.6m-x86_64-config
[edit]
[+]
..
[-] platform-python3.6m
[edit]
[+]
gawk